flarum-mentions:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used by the composer (reply autocompletion function).
    composer:
      mention_tooltip: Mention a user or post
      reply_to_post_text: "Reply to #{number}"

    # These translations are used by the Notifications dropdown, a.k.a. "the bell".
    notifications:
      others_text: => core.ref.some_others
      post_mentioned_text: "{username} replied to your post"  # Can be pluralized to agree with the number of users!
      user_mentioned_text: "{username} mentioned you"

    # These translations are displayed beneath individual posts.
    post:
      mentioned_by_self_text: "{users} replied to this."  # Can be pluralized to agree with the number of users!
      mentioned_by_text: "{users} replied to this."       # Can be pluralized to agree with the number of users!
      others_text: => core.ref.some_others
      quote_button: Quote
      reply_link: => core.ref.reply
      you_text: => core.ref.you

    # These translations are used in the Settings page.
    settings:
      notify_post_mentioned_label: Someone replies to one of my posts
      notify_user_mentioned_label: Someone mentions me in a post

    # These translations are used in the user profile page and profile popup.
    user:
      mentions_link: Mentions
